Subject: Re: Feedback from CS DACH
From: Pritish Nandi <[email-masked]>
To: "Heta Nyrhinen, HNYR" <[email-masked]>
Date: Wed, 13 Jul 2022 08:05:53 -0700 (MST)

Hi Heta, 

I would not be available the time you have chosen for the meeting. I start my shift at 5.00 PM CET. 

I will still be in night shift next week. I will be back in Morning shift from 25th July 2022. 

I can be available anytime next week after 5.00 PM CET. If you want to schedule it after 25th, I will be available in CET time. 

Regards, 
Pritish 

From: "Heta Nyrhinen, HNYR" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Sent: Wednesday, July 13, 2022 4:58:21 PM 
Subject: Feedback from CS DACH 

Hi Pritish, 

I scheduled this meeting to discuss the feedback that we received from Customer Service DACH. 

Thank you, 
Heta 
________________________________________________________________________________ 
Microsoft Teams meeting 
Join on your computer or mobile app 
Click here to join the meeting<https://teams.microsoft.com/l/meetup-join/19%3ameeting_MjJjNzBmZTYtODkwNC00ZGI0LWEyMTgtZTFlOWE1YWQ5NmZk%40thread.v2/0?context=%7b%22Tid%22%3a%229bf8c7a8-e008-49a7-9e43-ab76976c4bf8%22%2c%22Oid%22%3a%2214eb8256-e0ce-42a8-bbeb-2194b37cea8f%22%7d> 
Or join by entering a meeting ID 
Meeting ID: 361 912 517 924 
Passcode: NQREFq 
Join with a video conferencing device 
[email-masked]<mailto:[email-masked]> 
Video Conference ID: 123 564 752 2 
Alternate VTC instructions<https://www.webex.com/msteams?confid=1235647522&tenantkey=demant&domain=m.webex.com> 
Learn More<https://aka.ms/JoinTeamsMeeting> | Meeting options<https://teams.microsoft.com/meetingOptions/?organizerId=14eb8256-e0ce-42a8-bbeb-2194b37cea8f&tenantId=9bf8c7a8-e008-49a7-9e43-ab76976c4bf8&threadId=[email-masked]&messageId=0&language=en-US> 
________________________________________________________________________________